general:
  varname:
    type: number
    description: No change
    multi: true
    default:
    - 1
    - 2
dyn:
  type: dynamic
  vardyn:
    type: string
    description: No change
    default: val
  dynamic:
    type: variable
    variable: rougail.general.varname
    propertyerror: false
new:
  newvar:
    type: string
    description: No change
    mandatory: false
    default:
      type: jinja
      jinja: '{{ __vardyn1 | calc_val }}'
version: '1.1'
